Hello,

Im looking at preparing our file servers for the NSM agent (NSM 3.1 for AD) and the documentation states that MS HotFix 973278 needs to be installed on Windows Server 2008/2008 SP1/2008 R2.

When Ive look at the hotfix, it is only for Vista/Server 2008. Additionally, if you try to install this hotfix on 2008 R2, I give a message that The update is not applicable to your computer. is there a different hotfix for 2008R2 or is the an error in the documentation?

Regards,

Jonathan